package cortado 0.5.2-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #826410 reported by mike mcneely
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
cortado (Ubuntu)
New
Undecided
Unassigned

Bug Description

installing apache ... error occurred.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: cortado 0.5.2-1
ProcVersionSignature: Ubuntu 2.6.38-10.46-generic 2.6.38.7
Uname: Linux 2.6.38-10-generic i686
NonfreeKernelModules: wl
Architecture: i386
Date: Sun Aug 14 15:11:13 2011
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427.1)
PackageArchitecture: all
SourcePackage: cortado
Title: package cortado 0.5.2-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to natty on 2011-08-14 (0 days ago)

Revision history for this message
mike mcneely (mikemcneely) wrote :
Revision history for this message
mike mcneely (mikemcneely) wrote :

was done on a acer aspire 1 netbook, using wubi on a windows 7 starter host.

To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers